$(OD)/storage/buffer/bufmgr.o: $(OD)/lib/H/tags.h
$(OD)/storage/buffer/bufmgr.o: $(OD)/storage/buffer/bufmgr.c
$(OD)/storage/buffer/bufmgr.o: $(OD)/storage/buffer/internal.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/access/att.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/access/attnum.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/access/istrat.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/access/skey.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/nodes/mnodes.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/buf.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/bufmgr.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/fd.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/ipc.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/ipci.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/pladt.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/plparam.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/storage/sinval.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/tmp/aset.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/tmp/datum.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/tmp/fstack.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/tmp/globals.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/tmp/os.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/tmp/oset.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/tmp/status.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/tmp/unix.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/tmp/xid.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/utils/lmgr.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/utils/log.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/utils/mcxt.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/utils/rel.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/lib/H/utils/relcache.h
$(OD)/storage/buffer/bufmgr.o: $(SD)/port/dec/machine.h
$(OD)/storage/buffer/bufmgr.o: /usr/include/math.h
$(OD)/storage/buffer/bufmgr.o: /usr/include/sys/file.h
$(OD)/storage/buffer/bufmgr.o: /usr/include/sys/ipc.h
$(OD)/storage/buffer/bufmgr.o: /usr/include/sys/types.h
$(OD)/storage/buffer/imark.o: $(OD)/storage/buffer/imark.c
$(OD)/storage/buffer/imark.o: $(SD)/lib/H/access/imark.h
$(OD)/storage/buffer/imark.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/buffer/imark.o: $(SD)/lib/H/storage/buf.h
$(OD)/storage/buffer/imark.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/storage/buffer/imark.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/buffer/imark.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/buffer/imark.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/buffer/imark.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/buffer/imark.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/buffer/imark.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/buffer/order.o: $(OD)/storage/buffer/internal.h
$(OD)/storage/buffer/order.o: $(OD)/storage/buffer/order.c
$(OD)/storage/buffer/order.o: $(SD)/lib/H/access/att.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/access/attnum.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/access/istrat.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/access/skey.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/buf.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/bufmgr.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/fd.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/ipc.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/ipci.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/pladt.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/plparam.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/storage/sinval.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/tmp/datum.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/tmp/globals.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/tmp/status.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/tmp/xid.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/utils/lmgr.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/utils/log.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/utils/rel.h
$(OD)/storage/buffer/order.o: $(SD)/lib/H/utils/relcache.h
$(OD)/storage/buffer/order.o: $(SD)/port/dec/machine.h
$(OD)/storage/buffer/order.o: /usr/include/math.h
$(OD)/storage/buffer/order.o: /usr/include/sys/ipc.h
$(OD)/storage/buffer/order.o: /usr/include/sys/types.h
$(OD)/storage/file/fd.o: $(OD)/storage/file/fd.c
$(OD)/storage/file/fd.o: $(SD)/lib/H/storage/fd.h
$(OD)/storage/file/fd.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/file/fd.o: $(SD)/lib/H/utils/log.h
$(OD)/storage/file/fd.o: /usr/include/errno.h
$(OD)/storage/file/fd.o: /usr/include/machine/param.h
$(OD)/storage/file/fd.o: /usr/include/signal.h
$(OD)/storage/file/fd.o: /usr/include/sys/file.h
$(OD)/storage/file/fd.o: /usr/include/sys/param.h
$(OD)/storage/file/fd.o: /usr/include/sys/types.h
$(OD)/storage/ipc/execipc.o: $(OD)/lib/H/tags.h
$(OD)/storage/ipc/execipc.o: $(OD)/storage/ipc/execipc.c
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/nodes/mnodes.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/storage/ipc.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/storage/ipci.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/storage/pladt.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/storage/plparam.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/storage/sinval.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/tmp/aset.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/tmp/fstack.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/tmp/oset.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/tmp/xid.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/utils/log.h
$(OD)/storage/ipc/execipc.o: $(SD)/lib/H/utils/mcxt.h
$(OD)/storage/ipc/execipc.o: /usr/include/math.h
$(OD)/storage/ipc/execipc.o: /usr/include/sys/ipc.h
$(OD)/storage/ipc/execipc.o: /usr/include/sys/types.h
$(OD)/storage/ipc/ipc.o: $(OD)/storage/ipc/ipc.c
$(OD)/storage/ipc/ipc.o: $(SD)/lib/H/storage/ipc.h
$(OD)/storage/ipc/ipc.o: $(SD)/lib/H/storage/ipci.h
$(OD)/storage/ipc/ipc.o: $(SD)/lib/H/storage/pladt.h
$(OD)/storage/ipc/ipc.o: $(SD)/lib/H/storage/plparam.h
$(OD)/storage/ipc/ipc.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/ipc/ipc.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/ipc/ipc.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/ipc/ipc.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/ipc/ipc.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/ipc/ipc.o: $(SD)/lib/H/tmp/xid.h
$(OD)/storage/ipc/ipc.o: /usr/include/errno.h
$(OD)/storage/ipc/ipc.o: /usr/include/math.h
$(OD)/storage/ipc/ipc.o: /usr/include/sys/file.h
$(OD)/storage/ipc/ipc.o: /usr/include/sys/ipc.h
$(OD)/storage/ipc/ipc.o: /usr/include/sys/sem.h
$(OD)/storage/ipc/ipc.o: /usr/include/sys/shm.h
$(OD)/storage/ipc/ipc.o: /usr/include/sys/types.h
$(OD)/storage/ipc/ipci.o: $(OD)/storage/ipc/ipci.c
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/storage/ipc.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/storage/ipci.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/storage/pladt.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/storage/plparam.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/storage/sinval.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/tmp/xid.h
$(OD)/storage/ipc/ipci.o: $(SD)/lib/H/utils/log.h
$(OD)/storage/ipc/ipci.o: /usr/include/math.h
$(OD)/storage/ipc/ipci.o: /usr/include/sys/ipc.h
$(OD)/storage/ipc/ipci.o: /usr/include/sys/types.h
$(OD)/storage/ipc/sinval.o: $(OD)/storage/ipc/sinval.c
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/storage/ipc.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/storage/ipci.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/storage/pladt.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/storage/plm.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/storage/plparam.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/storage/sinval.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/storage/sinvaladt.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/tmp/xid.h
$(OD)/storage/ipc/sinval.o: $(SD)/lib/H/utils/log.h
$(OD)/storage/ipc/sinval.o: /usr/include/math.h
$(OD)/storage/ipc/sinval.o: /usr/include/string.h
$(OD)/storage/ipc/sinval.o: /usr/include/sys/ipc.h
$(OD)/storage/ipc/sinval.o: /usr/include/sys/types.h
$(OD)/storage/ipc/sinvaladt.o: $(OD)/storage/ipc/sinvaladt.c
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/ipc.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/ipci.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/pladt.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/pldebug.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/plm.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/plparam.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/sinval.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/storage/sinvaladt.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/tmp/xid.h
$(OD)/storage/ipc/sinvaladt.o: $(SD)/lib/H/utils/log.h
$(OD)/storage/ipc/sinvaladt.o: /usr/include/math.h
$(OD)/storage/ipc/sinvaladt.o: /usr/include/stdio.h
$(OD)/storage/ipc/sinvaladt.o: /usr/include/string.h
$(OD)/storage/ipc/sinvaladt.o: /usr/include/sys/file.h
$(OD)/storage/ipc/sinvaladt.o: /usr/include/sys/ipc.h
$(OD)/storage/ipc/sinvaladt.o: /usr/include/sys/sem.h
$(OD)/storage/ipc/sinvaladt.o: /usr/include/sys/shm.h
$(OD)/storage/ipc/sinvaladt.o: /usr/include/sys/types.h
$(OD)/storage/lmgr/lmgr.o: $(OD)/lib/H/tags.h
$(OD)/storage/lmgr/lmgr.o: $(OD)/storage/lmgr/lmgr.c
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/access/att.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/access/attnum.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/access/heapam.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/access/htup.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/access/istrat.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/access/relscan.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/access/rulescan.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/access/sdir.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/access/skey.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/access/tqual.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/access/xact.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/access/xcxt.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/access/xlog.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/catalog/catname.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/executor/hashjoin.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/executor/recursion_a.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/executor/tuptable.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/nodes/execnodes.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/nodes/mnodes.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/nodes/plannodes.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/rules/params.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/rules/prs2.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/rules/rlock.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/buf.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/fd.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/form.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/ipc.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/ipci.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/item.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/pladt.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/plm.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/plparam.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/tmp/aset.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/tmp/datum.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/tmp/fstack.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/tmp/oset.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/tmp/pmod.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/tmp/portal.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/tmp/tim.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/tmp/xid.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/utils/lmgr.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/utils/log.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/utils/mcxt.h
$(OD)/storage/lmgr/lmgr.o: $(SD)/lib/H/utils/rel.h
$(OD)/storage/lmgr/lmgr.o: /usr/include/math.h
$(OD)/storage/lmgr/lmgr.o: /usr/include/signal.h
$(OD)/storage/lmgr/lmgr.o: /usr/include/stdio.h
$(OD)/storage/lmgr/lmgr.o: /usr/include/string.h
$(OD)/storage/lmgr/lmgr.o: /usr/include/sys/ipc.h
$(OD)/storage/lmgr/lmgr.o: /usr/include/sys/types.h
$(OD)/storage/lmgr/pladt.o: $(OD)/storage/lmgr/pladt.c
$(OD)/storage/lmgr/pladt.o: $(SD)/lib/H/storage/pladt.h
$(OD)/storage/lmgr/pladt.o: $(SD)/lib/H/storage/pldebug.h
$(OD)/storage/lmgr/pladt.o: $(SD)/lib/H/storage/plparam.h
$(OD)/storage/lmgr/pladt.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/lmgr/pladt.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/lmgr/pladt.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/lmgr/pladt.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/lmgr/pladt.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/lmgr/pladt.o: $(SD)/lib/H/tmp/xid.h
$(OD)/storage/lmgr/pladt.o: /usr/include/math.h
$(OD)/storage/lmgr/pladt.o: /usr/include/stdio.h
$(OD)/storage/lmgr/pladt.o: /usr/include/sys/file.h
$(OD)/storage/lmgr/pladt.o: /usr/include/sys/types.h
$(OD)/storage/lmgr/pladtdeb.o: $(OD)/storage/lmgr/pladtdeb.c
$(OD)/storage/lmgr/pladtdeb.o: $(SD)/lib/H/storage/pladt.h
$(OD)/storage/lmgr/pladtdeb.o: $(SD)/lib/H/storage/pldebug.h
$(OD)/storage/lmgr/pladtdeb.o: $(SD)/lib/H/storage/plparam.h
$(OD)/storage/lmgr/pladtdeb.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/lmgr/pladtdeb.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/lmgr/pladtdeb.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/lmgr/pladtdeb.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/lmgr/pladtdeb.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/lmgr/pladtdeb.o: $(SD)/lib/H/tmp/xid.h
$(OD)/storage/lmgr/pladtdeb.o: /usr/include/math.h
$(OD)/storage/lmgr/pladtdeb.o: /usr/include/stdio.h
$(OD)/storage/lmgr/pladtdeb.o: /usr/include/sys/file.h
$(OD)/storage/lmgr/pladtdeb.o: /usr/include/sys/types.h
$(OD)/storage/lmgr/pldebug.o: $(OD)/storage/lmgr/pldebug.c
$(OD)/storage/lmgr/pldebug.o: $(SD)/lib/H/storage/pldebug.h
$(OD)/storage/lmgr/pldebug.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/lmgr/pldebug.o: $(SD)/lib/H/tmp/xid.h
$(OD)/storage/lmgr/pldebug.o: /usr/include/stdio.h
$(OD)/storage/lmgr/pldebug.o: /usr/include/sys/file.h
$(OD)/storage/lmgr/pldebug.o: /usr/include/sys/types.h
$(OD)/storage/lmgr/plm.o: $(OD)/storage/lmgr/plm.c
$(OD)/storage/lmgr/plm.o: $(OD)/storage/lmgr/plsync.h
$(OD)/storage/lmgr/plm.o: $(SD)/lib/H/storage/ipc.h
$(OD)/storage/lmgr/plm.o: $(SD)/lib/H/storage/ipci.h
$(OD)/storage/lmgr/plm.o: $(SD)/lib/H/storage/pladt.h
$(OD)/storage/lmgr/plm.o: $(SD)/lib/H/storage/pldebug.h
$(OD)/storage/lmgr/plm.o: $(SD)/lib/H/storage/plm.h
$(OD)/storage/lmgr/plm.o: $(SD)/lib/H/storage/plparam.h
$(OD)/storage/lmgr/plm.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/lmgr/plm.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/lmgr/plm.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/lmgr/plm.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/lmgr/plm.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/lmgr/plm.o: $(SD)/lib/H/tmp/xid.h
$(OD)/storage/lmgr/plm.o: $(SD)/lib/H/utils/log.h
$(OD)/storage/lmgr/plm.o: /usr/include/math.h
$(OD)/storage/lmgr/plm.o: /usr/include/stdio.h
$(OD)/storage/lmgr/plm.o: /usr/include/string.h
$(OD)/storage/lmgr/plm.o: /usr/include/sys/file.h
$(OD)/storage/lmgr/plm.o: /usr/include/sys/ipc.h
$(OD)/storage/lmgr/plm.o: /usr/include/sys/sem.h
$(OD)/storage/lmgr/plm.o: /usr/include/sys/shm.h
$(OD)/storage/lmgr/plm.o: /usr/include/sys/types.h
$(OD)/storage/lmgr/plsync.o: $(OD)/storage/lmgr/plsync.c
$(OD)/storage/lmgr/plsync.o: $(OD)/storage/lmgr/plsync.h
$(OD)/storage/lmgr/plsync.o: $(SD)/lib/H/storage/ipc.h
$(OD)/storage/lmgr/plsync.o: $(SD)/lib/H/storage/ipci.h
$(OD)/storage/lmgr/plsync.o: $(SD)/lib/H/storage/pladt.h
$(OD)/storage/lmgr/plsync.o: $(SD)/lib/H/storage/pldebug.h
$(OD)/storage/lmgr/plsync.o: $(SD)/lib/H/storage/plparam.h
$(OD)/storage/lmgr/plsync.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/lmgr/plsync.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/lmgr/plsync.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/lmgr/plsync.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/lmgr/plsync.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/lmgr/plsync.o: $(SD)/lib/H/tmp/xid.h
$(OD)/storage/lmgr/plsync.o: $(SD)/lib/H/utils/log.h
$(OD)/storage/lmgr/plsync.o: /usr/include/math.h
$(OD)/storage/lmgr/plsync.o: /usr/include/stdio.h
$(OD)/storage/lmgr/plsync.o: /usr/include/sys/file.h
$(OD)/storage/lmgr/plsync.o: /usr/include/sys/ipc.h
$(OD)/storage/lmgr/plsync.o: /usr/include/sys/sem.h
$(OD)/storage/lmgr/plsync.o: /usr/include/sys/shm.h
$(OD)/storage/lmgr/plsync.o: /usr/include/sys/types.h
$(OD)/storage/page/block.o: $(OD)/storage/page/block.c
$(OD)/storage/page/block.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/page/block.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/page/bufpage.o: $(OD)/storage/page/bufpage.c
$(OD)/storage/page/bufpage.o: $(OD)/storage/page/internal_page.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/access/att.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/access/attnum.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/access/htup.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/access/istrat.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/access/skey.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/rules/rlock.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/storage/buf.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/storage/bufmgr.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/storage/bufpage.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/storage/fd.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/storage/form.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/storage/item.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/storage/itemid.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/tmp/align.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/tmp/clib.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/tmp/datum.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/tmp/status.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/utils/log.h
$(OD)/storage/page/bufpage.o: $(SD)/lib/H/utils/rel.h
$(OD)/storage/page/bufpage.o: $(SD)/port/dec/machine.h
$(OD)/storage/page/bufpage.o: /usr/include/sys/file.h
$(OD)/storage/page/bufpage.o: /usr/include/sys/types.h
$(OD)/storage/page/item.o: $(OD)/storage/page/item.c
$(OD)/storage/page/item.o: $(SD)/lib/H/access/attnum.h
$(OD)/storage/page/item.o: $(SD)/lib/H/access/htup.h
$(OD)/storage/page/item.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/storage/page/item.o: $(SD)/lib/H/rules/rlock.h
$(OD)/storage/page/item.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/page/item.o: $(SD)/lib/H/storage/form.h
$(OD)/storage/page/item.o: $(SD)/lib/H/storage/item.h
$(OD)/storage/page/item.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/storage/page/item.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/page/item.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/page/item.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/page/item.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/page/item.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/page/item.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/page/item.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/page/item.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/page/item.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/page/itemid.o: $(OD)/storage/page/itemid.c
$(OD)/storage/page/itemid.o: $(SD)/lib/H/access/att.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/access/attnum.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/access/htup.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/access/istrat.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/access/skey.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/rules/rlock.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/storage/buf.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/storage/bufmgr.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/storage/fd.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/storage/form.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/storage/item.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/storage/itemid.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/tmp/datum.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/tmp/status.h
$(OD)/storage/page/itemid.o: $(SD)/lib/H/utils/rel.h
$(OD)/storage/page/itemid.o: $(SD)/port/dec/machine.h
$(OD)/storage/page/itemptr.o: $(OD)/storage/page/internal.h
$(OD)/storage/page/itemptr.o: $(OD)/storage/page/itemptr.c
$(OD)/storage/page/itemptr.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/page/itemptr.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/storage/page/itemptr.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/page/itemptr.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/page/itemptr.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/page/itemptr.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/page/itemptr.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/page/itemptr.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/page/off.o: $(OD)/storage/page/off.c
$(OD)/storage/page/off.o: $(SD)/lib/H/storage/itemid.h
$(OD)/storage/page/off.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/page/off.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/page/off.o: $(SD)/port/dec/machine.h
$(OD)/storage/page/page.o: $(OD)/storage/page/page.c
$(OD)/storage/page/page.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/page/page.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/page/pagenum.o: $(OD)/storage/page/pagenum.c
$(OD)/storage/page/pagenum.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/page/pagenum.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/page/pagenum.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/page/pagenum.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/page/part.o: $(OD)/storage/page/internal.h
$(OD)/storage/page/part.o: $(OD)/storage/page/part.c
$(OD)/storage/page/part.o: $(SD)/lib/H/access/attnum.h
$(OD)/storage/page/part.o: $(SD)/lib/H/access/htup.h
$(OD)/storage/page/part.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/storage/page/part.o: $(SD)/lib/H/rules/rlock.h
$(OD)/storage/page/part.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/page/part.o: $(SD)/lib/H/storage/buf.h
$(OD)/storage/page/part.o: $(SD)/lib/H/storage/bufpage.h
$(OD)/storage/page/part.o: $(SD)/lib/H/storage/form.h
$(OD)/storage/page/part.o: $(SD)/lib/H/storage/item.h
$(OD)/storage/page/part.o: $(SD)/lib/H/storage/itemid.h
$(OD)/storage/page/part.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/storage/page/part.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/page/part.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/page/part.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/page/part.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/page/part.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/page/part.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/page/part.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/page/part.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/page/part.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/page/part.o: $(SD)/lib/H/tmp/status.h
$(OD)/storage/page/part.o: $(SD)/port/dec/machine.h
$(OD)/storage/page/pos.o: $(OD)/storage/page/internal.h
$(OD)/storage/page/pos.o: $(OD)/storage/page/pos.c
$(OD)/storage/page/pos.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/page/pos.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/page/pos.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/page/pos.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/page/pos.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/page/pos.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/page/pos.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/page/pskip.o: $(OD)/storage/page/pskip.c
$(OD)/storage/page/pskip.o: $(SD)/lib/H/access/att.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/access/attnum.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/access/htup.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/access/istrat.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/access/skey.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/rules/rlock.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/block.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/buf.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/bufmgr.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/bufpage.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/fd.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/form.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/item.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/itemid.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/itempos.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/off.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/page.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/part.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/storage/pos.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/tmp/align.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/tmp/c.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/tmp/clib.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/tmp/datum.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/tmp/name.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/tmp/oid.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/tmp/status.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/utils/log.h
$(OD)/storage/page/pskip.o: $(SD)/lib/H/utils/rel.h
$(OD)/storage/page/pskip.o: $(SD)/port/dec/machine.h
